function onTabletopInit()
    local bAurasLoaded = false;
    for _, sName in pairs(Extension.getExtensions()) do
        if Extension.getExtensionInfo(sName).name == "Feature: Auras Visualized" then
            bAurasLoaded = true;
        end
    end

    if bAurasLoaded then
        -- do not edit above this line
        -- Copy and paste the line below to add custom aura images.
        -- Make sure that the image icon is defined in the graphics_auras.xml file.
        -- The function paramaters are as follows
        -- AuraVis.registerCustomAura(friendlyName, iconName)
        -- friendlyName - This is the name that you will use on the combat tracker to identify this custom aura image. For example "AURA: 10 water" Letters only, no spaces, numbers, or special characters.

        -- iconName  This is the name of the icon resource defined in the graphics_auras.xml file.  It must match exacltly whats in the name="AURA_xxx" field.  All AURA graphics must be named AURA_XXX where xxx is a unique name.  No spaces or special characters.
        AuraVis.registerCustomAura("octogram", "AURA_Octogram");
        AuraVis.registerCustomAura("alarm", "AURA_alarm");
        AuraVis.registerCustomAura("antilifeshell", "AURA_antilifeshell");
        AuraVis.registerCustomAura("antimagicfield", "AURA_antimagicfield");
        AuraVis.registerCustomAura("armsofhadar", "AURA_armsofhadar");
        AuraVis.registerCustomAura("auraoflife", "AURA_auraoflife");
        AuraVis.registerCustomAura("auraofpurity", "AURA_auraofpurity");
        AuraVis.registerCustomAura("auraofvitality", "AURA_auraofvitality");
        AuraVis.registerCustomAura("beaconofhope", "AURA_beaconofhope");
        AuraVis.registerCustomAura("bigbyshand", "AURA_bigbyshand");
        AuraVis.registerCustomAura("bladebarrier", "AURA_bladebarrier");
        AuraVis.registerCustomAura("bonesoftheearth", "AURA_bonesoftheearth");
        AuraVis.registerCustomAura("bonfire", "AURA_bonfire");
        AuraVis.registerCustomAura("calllightning", "AURA_calllightning");
        AuraVis.registerCustomAura("calmemotions", "AURA_calmemotions");
        AuraVis.registerCustomAura("circleofdeath", "AURA_circleofdeath");
        AuraVis.registerCustomAura("circleofpower", "AURA_circleofpower");
        AuraVis.registerCustomAura("cloudofdaggers", "AURA_cloudofdaggers");
        AuraVis.registerCustomAura("cloudkill", "AURA_cloudkill");
        AuraVis.registerCustomAura("controlwinds", "AURA_controlwinds");
        AuraVis.registerCustomAura("crownofmadness", "AURA_crownofmadness");
        AuraVis.registerCustomAura("crownofstars", "AURA_crownofstars");
        AuraVis.registerCustomAura("crusadersmantle", "AURA_crusadersmantle");
        AuraVis.registerCustomAura("dansemacabre", "AURA_dansemacabre");
        AuraVis.registerCustomAura("darkness", "AURA_darkness");
        AuraVis.registerCustomAura("dawn", "AURA_dawn");
        AuraVis.registerCustomAura("daylight", "AURA_daylight");
        AuraVis.registerCustomAura("delayedfireball", "AURA_delayedfireball");
        AuraVis.registerCustomAura("destructivewave", "AURA_destructivewave");
        AuraVis.registerCustomAura("divinefavor", "AURA_divinefavor");
        AuraVis.registerCustomAura("druidgrove", "AURA_druidgrove");
        AuraVis.registerCustomAura("dustdevil", "AURA_dustdevil");
        AuraVis.registerCustomAura("earthbind", "AURA_earthbind");
        AuraVis.registerCustomAura("ensnaringstrike", "AURA_ensnaringstrike");
        AuraVis.registerCustomAura("entangle", "AURA_entangle");
        AuraVis.registerCustomAura("eruptingearth", "AURA_eruptingearth");
        AuraVis.registerCustomAura("blacktentacles", "AURA_blacktentacles");
        AuraVis.registerCustomAura("faeriefire", "AURA_faeriefire");
        AuraVis.registerCustomAura("fear", "AURA_fear");
        AuraVis.registerCustomAura("fireshieldcold", "AURA_fireshieldcold");
        AuraVis.registerCustomAura("fireshieldhot", "AURA_fireshieldhot");
        AuraVis.registerCustomAura("fireball", "AURA_fireball");
        AuraVis.registerCustomAura("firestorm", "AURA_firestorm");
        AuraVis.registerCustomAura("flamingsphere", "AURA_flamingsphere");
        AuraVis.registerCustomAura("fogcloud", "AURA_fogcloud");
        AuraVis.registerCustomAura("forcecage", "AURA_forcecage");
        AuraVis.registerCustomAura("gate", "AURA_gate");
        AuraVis.registerCustomAura("globeinvulnerability", "AURA_globeinvulnerability");
        AuraVis.registerCustomAura("graspingvine", "AURA_graspingvine");
        AuraVis.registerCustomAura("grease", "AURA_grease");
        AuraVis.registerCustomAura("guardianoffaith", "AURA_guardianoffaith");
        AuraVis.registerCustomAura("hailofthorns", "AURA_hailofthorns");
        AuraVis.registerCustomAura("hallow", "AURA_hallow");
        AuraVis.registerCustomAura("healingspirit", "AURA_healingspirit");
        AuraVis.registerCustomAura("holyaura", "AURA_holyaura");
        AuraVis.registerCustomAura("holyweapon", "AURA_holyweapon");
        AuraVis.registerCustomAura("hungerofhadar", "AURA_hungerofhadar");
        AuraVis.registerCustomAura("hypnoticpattern", "AURA_hypnoticpattern");
        AuraVis.registerCustomAura("iceknife", "AURA_iceknife");
        AuraVis.registerCustomAura("icestorm", "AURA_icestorm");
        AuraVis.registerCustomAura("illusorydragon", "AURA_illusorydragon");
        AuraVis.registerCustomAura("immolation", "AURA_immolation");
        AuraVis.registerCustomAura("incendarycloud", "AURA_incendarycloud");
        AuraVis.registerCustomAura("insectplague", "AURA_insectplague");
        AuraVis.registerCustomAura("investitureflame", "AURA_investitureflame");
        AuraVis.registerCustomAura("investitureice", "AURA_investitureice");
        AuraVis.registerCustomAura("investuturestone", "AURA_investuturestone");
        AuraVis.registerCustomAura("investiturewind", "AURA_investiturewind");
        AuraVis.registerCustomAura("tinyhut", "AURA_tinyhut");
        AuraVis.registerCustomAura("light", "AURA_light");
        AuraVis.registerCustomAura("maddeningdarkness", "AURA_maddeningdarkness");
        AuraVis.registerCustomAura("maelstrom", "AURA_maelstrom");
        AuraVis.registerCustomAura("magiccircle", "AURA_magiccircle");
        AuraVis.registerCustomAura("magicmouth", "AURA_magicmouth");
        AuraVis.registerCustomAura("minutemeteors", "AURA_minutemeteors");
        AuraVis.registerCustomAura("mightyfortress", "AURA_mightyfortress");
        AuraVis.registerCustomAura("moonbeam", "AURA_moonbeam");
        AuraVis.registerCustomAura("mordfaithfulhound", "AURA_mordfaithfulhound");
        AuraVis.registerCustomAura("mordsword", "AURA_mordsword");
        AuraVis.registerCustomAura("privatesanctum", "AURA_privatesanctum");
        AuraVis.registerCustomAura("resilientsphere", "AURA_resilientsphere");
        AuraVis.registerCustomAura("prismaticwall", "AURA_prismaticwall");
        AuraVis.registerCustomAura("shadowofmoil", "AURA_shadowofmoil");
        AuraVis.registerCustomAura("shatter", "AURA_shatter");
        AuraVis.registerCustomAura("sickeningradience", "AURA_sickeningradience");
        AuraVis.registerCustomAura("silence", "AURA_silence");
        AuraVis.registerCustomAura("sleep", "AURA_sleep");
        AuraVis.registerCustomAura("sleetstorm", "AURA_sleetstorm");
        AuraVis.registerCustomAura("snowballswarm", "AURA_snowballswarm");
        AuraVis.registerCustomAura("spikegrowth", "AURA_spikegrowth");
        AuraVis.registerCustomAura("spiritguardians", "AURA_spiritguardians");
        AuraVis.registerCustomAura("stinkingcloud", "AURA_stinkingcloud");
        AuraVis.registerCustomAura("stormsphere", "AURA_stormsphere");
        AuraVis.registerCustomAura("sunburst", "AURA_sunburst");
        AuraVis.registerCustomAura("synapticstatic", "AURA_synapticstatic");
        AuraVis.registerCustomAura("templeevil", "AURA_templeevil");
        AuraVis.registerCustomAura("templegood", "AURA_templegood");
        AuraVis.registerCustomAura("floatingdisc", "AURA_floatingdisc");
        AuraVis.registerCustomAura("thunderwave", "AURA_thunderwave");
        AuraVis.registerCustomAura("transmuterock", "AURA_transmuterock");
        AuraVis.registerCustomAura("wallfire", "AURA_wallfire");
        AuraVis.registerCustomAura("wallforce", "AURA_wallforce");
        AuraVis.registerCustomAura("wallice", "AURA_wallice");
        AuraVis.registerCustomAura("wallthorns", "AURA_wallthorns");
        AuraVis.registerCustomAura("wallwater", "AURA_wallwater");
        AuraVis.registerCustomAura("wardingwind", "AURA_wardingwind");
        AuraVis.registerCustomAura("waterysphere", "AURA_waterysphere");
        AuraVis.registerCustomAura("web", "AURA_web");
        AuraVis.registerCustomAura("whirlwind", "AURA_whirlwind");
        AuraVis.registerCustomAura("wrathofnature", "AURA_wrathofnature");
        AuraVis.registerCustomAura("zoneoftruth", "AURA_zoneoftruth");		
       -- do not edit below this line
    end
end
